Subject: Re: Job | Tech Support Remote Screening
From: Sher mohmmad <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 13:39:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8992 Applicants

View All

Sher mohmmad
Hi , I am sher Mohammad from Lucknow I am a hardware and network engineer I have work experience 1year from IT company

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Aforeserve.com
Notice Period More than 3 Months
Previous Designation Desktop support engineer
Previous Company nothing company's

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Faizabad
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
Hardware Networking, Troubleshooting, Desktop Administration, Hardware Engineering, LAN Troubleshooting, Installation, Maintenance, PC Maintenance, Desktop Support Engineer, LAN Configuration, Computer Hardware, Network Maintenance, Network Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem